/* CSS Document written by 360website - OBR
for OBR copyright obr.com.au*/


.blue {
color:
}
.green {
color:#AEE853;
}
.grey {
color:#B0B1AF;
}
.black {
color:#000000;
}
.orange {
color:#FF9900;
}

body {
margin-top:0px;
font-family:"Tahoma", Arial, Helvetica, sans-serif;
font-size:12px;
color:#595959;
background-color:#CBEFF5;
}

#content {
width:950px;
height:auto;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
border-left:2px solid ;
border-right:2px solid ;
border-top:2px solid ;
border-bottom:2px solid ;
}
#header {
height:120px;
background:url(images/topbannerchrometm.jpg) center no-repeat ;
background-color:#FFFFFF;
width:950px
}
#pageheader {
float:right;
margin-top:85px;
width:700px;
color:#0066FF;
font-size:;
font-weight:bold;
font-style:normal;
text-align:right;
margin-right:15px;
}
#leftside {
float:left;
width:150px;
padding-right:5px;
padding-top:2px;
height:auto
}
#menu {
width: 150px;
margin: 0 0 0px 0;
padding: 0;
font-size: 15px;
}

#menu ul {	
list-style: none;
width: 150px;
margin: 0 0 0px 0;
padding: 0;
font-size:14px;
}	

#menu li {
margin-bottom:2px;

}

#menu li a {
font-weight: normal;
text-decoration: none;
color: #FFFFFF;
display: block;
padding: 5px 0 3px 5px;
background:url(images/button.jpg) center no-repeat ;

}	
	
#menu li a:hover {
background: url(images/button2.jpg) center no-repeat ;
color:
border-left: 
}

#nav {
width: 946px;
background-color:#666666;
padding:2px;
margin-top:0px;
color:#666666;
text-align:center;
}
#nav a:link,#nav a:active,#nav a:visited {
background-color:#0066FF;
padding: 0px;
text-decoration: none;
color:#0066FF;
font-weight:normal;
}
#nav a:hover {
padding: 
background-color:#0066FF;
text-decoration: none;
color:
}
#stuff {
float:right;
width:790px;
padding-right:5px;
padding-top:5px;
height:auto;
overflow:auto;
}
#stuff2 {
float:left;
width:940px;
padding-left:5px;
padding-top:5px;
padding-right:5px;
height:520px;
overflow:auto;
}
#rightside {
float:right;
width:200px;
height:auto;
}
#footer {
width:930px;
height:41px;
padding:10px;
text-align: center;
background:#FFFFFF url(images/btmbannerchrome.jpg) center no-repeat ;
background-color:#FFFFFF;
clear:both;
font-size:12px;
}
#footer a:link,#footer a:active,#footer a:visited {
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
}
#footer a:hover {
color:#333333;
text-decoration:underline;
}

h1 {
font-size:12px;
font-weight:bold;
}
h2 {
font-size:14px;
font-weight:bold;
}
h3 {
font-size:16px;
font-weight:bold;
}
h4 {
font-size:18px;
}
h5 {
font-size:20px;
}
h6 {
font-size:22px;
}

a:link, a:active, a:visited {
color:#333333;
text-decoration:none;
font-weight:bold;
}
a:hover {
color:#333333;
text-decoration:underline;
}
